#style-1{
    width:121.5%; height:136%;
}

#style-2{
    width:121.5%; height:136%;
}

#style-3{
    width:121.5%; height:136%;
}

#registration_style1{
    width: 36%; float: left; padding-top: 50px;
}

.styel-4{
    font-size: 18px; align-items: center; padding-left: 25px;
}

.content mandatory usertypestli{
    padding-top:30px; padding-bottom:30px; padding-left:12px;
}

.user-add{
    float:right; width: 50%;padding-top: 70px;
}

.style-5{
    font-size: 11px;
}

#idCountryList{
    text-indent:6px;
}

#idStateList{
    text-indent:6px;
}

#liState{
    display: none;
}

#idRegPolicyCountry{
    text-indent:6px;
}

#liAgentCode{
    display: none;
}

#liPolicyIssCo{
    display: none;
}

#idPolicyIssCo{
    text-indent:6px;
}

.mailinfo2, .authen-title{
    display: none;
}

#signInnLink2{
    color: #0073ae;
}

#authen-title2{
    display: none;
}

.authen-failed, .authen-succ{
    display: none;
    margin-left: 32% !important;
    width: 32% !important;
}
.authfail-screen, .authen-screen{ background-color: rgba(255, 255, 255, 0.65) !important;}

#style-7{
    padding-left: 15px !important; padding-right: 10px !important; text-align:left !important; line-height:1.3;
}

#style_8{
    color: #0073ae;
}

.btn btn-primary pass-but ir-button{
    width: 130px;
}

#navigate_id1{
width: 130px;
}

.fail-alert-regicon{width:82px}
.aigui-alert-reg{height:90px !important;}